@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}



/**布局开始**/
body { background-color:#f1f2f4;}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;font-family: "SimSun";font-family: "Microsoft YaHei";}
a { color:#000; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:980px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #6db4e0;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.post .wp_article_list .list_item { border-bottom:none; height:35px; line-height:35px;} /**新闻列表**/
.post .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; display:none;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { } /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header-1 { background-color:#c0c0c0;}
#header-1 .inner{ background:url(images/head-1.jpg) no-repeat 0 0; height:22px;}
#header-1 .head-1-l{ width:400px; float:left;}
#header-1 .head-1-r{ width:160px; float:right;}
#header { background-color:#e2e3e7;}
#header .inner {}
.head { width:100%; height:118px; background:url(images/head-bg.jpg) no-repeat 0 0; position:relative;}    /**页头部分**/
.head a{ display:inline-block; width:373px; height:90px; left:30px; top:18px; position:absolute;}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/
#naver{ background-color:#7f2d44;}
.navbar { width:100%; height:47px; background:url(images/nav-bg.jpg) no-repeat 0 0;}   	/**导航区域背景**/
.navbar .navbox { width:780px; height:47px; float:left; }   /**导航窗口大小及位置**/
.navbar .sous{ width:158px; height:25px; float:right; margin-right:0px; margin-top:14px;}

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:47px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:14px; font-weight:normal; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#333; background:url(images/navhoversubbg.gif) repeat-x 0 0;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 10px; height:47px; line-height:47px;}   /**导航栏目高度与边距**/

.wp_nav .sub-nav{ top:47px!important; border:none; background:url(images/navhoversubbg.gif) repeat-x 0 0; padding:10px; padding-bottom:3px; height:auto!important; width:auto!important;}/*子菜单位置*/
.wp_nav .sub-nav .nav-item a{ border-top:none;}/*去边框*/

.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:transparent;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;color:#000; background:url(images/bu2.png) no-repeat 5px center;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { color:#f90; background:url(images/bu2_.png) no-repeat 5px center;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 20px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#container-1{ background:url(images/bj.jpg) 0 0;}
#container-1 .inner{ height:360px;}

#container {}
#container .inner { background:#fff; width:980px;}
.cont-2{ padding-top:15px; height:260px;}
.cont-2 .cont-2-l{ width:580px; float:left; margin-left:12px;}
.cont-2 .cont-2-r{ width:335px; float:right; margin-right:15px;}

/**首页三列布局**/
.mod {}
.mod1 { width:236px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox { padding:0 10px; border:1px solid #d3d3d3; background:#f9f8fd;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:200px; float:left;margin-left:10px;margin-top:15px;} 
.col_menu .col_menu_head { background-color:#7d2b42; text-align:center; height:60px; line-height:60px; border-bottom:3px solid #e09f51;}   /**位置栏目背景**/
.col_menu .col_menu_head h2.col_name { font-size:18px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h2.col_name .col_name_text { display:block; }  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:none; border-bottom:none; }
.col_list .wp_listcolumn .wp_column a { color:#333; background:transparent; border-top:none; border-bottom:1px solid #c2bdbb; text-align:left; font-weight:normal; background:#fff url(images/dot_arrow_13.gif) no-repeat 10px 17px;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#7d1224; background:#fff url(images/dot_arrow_13.gif) no-repeat 10px -37px;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#7d1224;}
.wp_listcolumn .wp_column a .column-name{ padding:0px!important;line-height:40px!important; margin-left:30px;}  /*系统自己的样式，让元素居中*/

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:transparent; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#fff; background:#52a3db;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#fff;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:730px; float:right;margin-right:10px;margin-top:15px;min-height:600px;} /**栏目新闻**/
.col_news_head {}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; }  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#000;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:17px;}
.col_news_list .wp_article_list .list_item { border-bottom:none;height:26px;line-height:26px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;height:22px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;min-height:600px;width:95%;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:25px 0 15px 0; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #7e2d44} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer { background-color:#7c7a7b;}
#footer .inner { height:113px; background:url(images/foot-bg.jpg) no-repeat 0 0;}
.foot-l{ width:590px; float:left; margin-left:85px; margin-top:21px;}
.foot-r{ width:92px;height:77px; float:right; background:url(images/shaos-bg.jpg) no-repeat 0 0; margin-right:87px; margin-top:16px;}
#footer .inner p { font-size:12px; line-height:24px;  color:#bfa8ad;}

.wp_nav .nav-item{ }

#header-1 .wp_nav .nav-item a .item-name{ padding:0px 7px;}
#header-1 .wp_nav .nav-item a{ color:#020202; background:url(images/head-1-li.jpg) no-repeat right center;}
#header-1 .wp_nav .nav-item a:hover{ color:#f90;}
.head-1-l .wp_nav .i3 a{ background:none!important;}
.head-1-r .wp_nav .i2 a{ background:none!important;}

li{ clear:none;}

.cont-2-l-1{ width:239px; height:155px; float:left; margin-top:13px;}
.cont-2-l-2{ width:325px; float:right; margin-top:11px; position:relative;}

.cont-2-l-2 .more{}

.tab-list .more{ position:absolute; width:50px; height:38px; line-height:38px; right:0px; top:-40px; color:#010101; font-size:14px;}
.tab-list .more:hover{ color:#f90;}



.shij-1{ width:65px; height:61px;float:left;}
.shij-2{ float:left; width:42px;}


.bt-1{ width:240px; line-height:24px; margin-left:14px; float:right;}
.bt-1 a{ color:#890e09; font-size:14px;}
.bt-1 a:hover{ color:#f90;}
.bt-2{ line-height:33px; height:33px; float:left;}
.bt-2 a{ color:#000;}
.bt-2 a:hover{ color:#f90;}
.zdy-sj{ line-height:32px; color:#000;}



/**/
#announce-wrap{ }
#announce-wrap li.announce-item { float: left; height: 43px; position: relative;}
.announce-item a{color:#777;}
.announce-item a:hover{ color:#454545; text-decoration:none;}
.announce-item .layer-box { display: none;position:absolute; display:none; bottom:43px; left:0;  z-index:1000000;}
.announce-item-3 .layer-box{ left:-95px;}
.announce-item .layer-box .layer-inner {overflow:auto; width:250px; height:250px; background:#fff; border:3px solid #6D1B32;}

.announce-item-1 .layer-box .layer-inner { width: 200px;}
.announce-item-1 .layer-inner li,
.announce-item-1 .layer-inner li a { font-size: 13px; font-family: "Microsoft Yahei"; display: block; white-space: nowrap; /* padding-right: 6px; */ height: 31px; line-height: 31px; /* text-indent: 45px; */ -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; /* width: 100%; */}
.announce-item-1 .layer-inner li a:hover {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; color: #fff; background-color:#7D2B42;}

.announce-item-2 .layer-box .layer-inner { width: 200px;}
.announce-item-2 .layer-inner li,
.announce-item-2 .layer-inner li a { font-size: 13px; font-family: "Microsoft Yahei"; display: block; white-space: nowrap; /* padding-right: 6px; */ height: 31px; line-height: 31px; /* text-indent: 45px; */ -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; /* width: 100%; */}
.announce-item-2 .layer-inner li a:hover {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; color: #fff; background-color:#7D2B42;}

.announce-item-3 .layer-box .layer-inner { width: 200px;}
.announce-item-3 .layer-inner li,
.announce-item-3 .layer-inner li a { font-size: 13px; font-family: "Microsoft Yahei"; display: block; white-space: nowrap; /* padding-right: 6px; */ height: 31px; line-height: 31px; /* text-indent: 45px; */ -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; /* width: 100%; */}
.announce-item-3 .layer-inner li a:hover {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; color: #fff; background-color:#7D2B42;}



.announce-item a.announce { display:block; width:105px;_width:104px; line-height:49px; background:#F1F1F1 url(img/display.png) no-repeat 10px 55%; height:49px; display:block; text-indent:34px; font-size:14px;font-family:'Microsoft Yahei'; font-weight:normal; color:#fcf9f9; margin-right:0px;}
.announce-item-1 a.announce{ background:url(images/tup-1.jpg) no-repeat 0 center;}
.announce-item-2 a.announce{ background:url(images/tup-2.jpg) no-repeat 0 center;}
.announce-item-3 a.announce{ background:url(images/tup-3.jpg) no-repeat 0 center;}
.announce-item a.announce:hover,
.announce-item a.wrap-open {  color: #f90; }



#keyword{height: 21px; border: 0; background: transparent;padding-left: 5px; color: #bebcbd;}
.wp_search .search{    width: 23px!important;height: 25px;background: transparent;}   

#wp_news_w6{ padding-top:10px;}
#wp_news_w8{ padding-top:12px;}
.cont-2-r-1{ padding-top:13px;}
.cont-2-r-1-t{ margin-bottom:12px;}

.wp_article_list .list_item .Article_Title a{ color:#000;}
.wp_article_list .list_item .Article_Title a:hover{ color:#f90;}
.wp_article_list .list_item .Article_PublishDate{ color:#666;}

#container-2{ }
.cont-3{ height:49px; background:url(images/cont-3-bg.jpg) no-repeat 0 0; width:320px; padding-left:660px;}

#footer-b{ }
#footer-b .inner{ height:25px; background:url(images/foot-b-bg.jpg) repeat-x 0 0;}

.lmbg{ height:150px; background:url(images/lm-bg.jpg) no-repeat 0 0;}
.zdy-1{}

.col_menu_con{ }

#container-4 .inner{ position:relative;}
#container-4 .lm-mc{ font-size:30px; color:#fff; position:absolute; display:inline-block; width:auto; height:50px; line-height:50px; left:30px; bottom:30px;}




#wp_news_w27 .wp_article_list .list_item .pr_fields{ float:none;}
#wp_news_w27 .wp_article_list .list_item .Article_Index{ display:none;}
#wp_news_w27 .wp_article_list .list_item .ex_fields{ display:none;}
#wp_news_w27 .wp_article_list .list_item .Article_Title{ float:none; width:100%;}
#wp_news_w27 .wp_article_list .list_item span{ margin-left:0px;}
#wp_news_w27 .wp_article_list .list_item .Article_Title a{ padding-left:20px;}


#wp_news_w28 .wp_article_list .list_item .pr_fields{ float:none;}
#wp_news_w28 .wp_article_list .list_item .Article_Index{ display:none;}
#wp_news_w28 .wp_article_list .list_item .ex_fields{ display:none;}
#wp_news_w28 .wp_article_list .list_item .Article_Title{ float:none; width:100%;}
#wp_news_w28 .wp_article_list .list_item span{ margin-left:0px;}
#wp_news_w28 .wp_article_list .list_item .Article_Title a{ padding-left:20px;}


#wp_news_w29 .wp_article_list .list_item .pr_fields{ float:none;}
#wp_news_w29 .wp_article_list .list_item .Article_Index{ display:none;}
#wp_news_w29 .wp_article_list .list_item .ex_fields{ display:none;}
#wp_news_w29 .wp_article_list .list_item .Article_Title{ float:none; width:100%;}
#wp_news_w29 .wp_article_list .list_item span{ margin-left:0px;}
#wp_news_w29 .wp_article_list .list_item .Article_Title a{ padding-left:20px;}



.path_name{ color:#792940;}

#wp_news_w9{ height:61px;}

#wp_news_w10 li{height:33px; line-height:33px; float:left;}

.lmbg img{width: 980px;height: 150px;}
    
#container-4 .inner img{ width:980px;}

.STYLE1 {
	color: #FFFFFF;
	font-family: "微软雅黑";
}
.STYLE4 {font-family: "微软雅黑"}
.STYLE6 {color: #333333}
.STYLE12 {color: #666666; font-size: 12px; }
.STYLE13 {font-size: 11px}
.focus-title-bar {
    display: none !important;
}

#wp_news_w190 .wp_article_list .list_item .Article_Index{display: none;}  
#wp_news_w190 .wp_article_list .list_item
{
	width: 100%;
    height: 35px;
    line-height: 35px;
	border-bottom: 0px dashed #ccc;
    vertical-align: top;
}

#wp_news_w190 .wp_article_list .list_item .Article_Title a {
    color: #333333;
}	

.Column_Name{font-family: "微软雅黑";font-size: 20px;color:#ffffff; font-weight:bolder;padding:20px 10px 0px 20px;}
.article .arti_metas2 span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}
p.arti_metas2 {
    text-align: right;
    color: #787878;
    position: absolute;
    bottom: 15px;
    right: 0px;
}
.foot-l p a {
    font-size: 12px;
    line-height: 24px;
    color: #bfa8ad;
}
.foot-z {
    float: left;
    margin-left: 20px;
    margin-top: 15px;
}

.post-6 .wp_article_list .list_item { border-bottom:none; height:35px; line-height:35px;} /**新闻列表**/
.post-6 .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; display:none;} /**新闻列表图标**/
.post-6 .wp_article_list .list_item .Article_Title a {
    color: #333;
}
.cont-2-l-1 .focus-title-bar {display: block!important;}
.cont-2-l-1 .focus-page {background-color: #fff;}
.cont-2-l-1 .focus-page-active {
    background-color: #0167b2;
}
.cont-2-l-1 .focus-title {font-family: 微软雅黑;}
#wp_news_w5 .wp_article_list .list_item .Article_Title a {color: #333;}
.bayw .wp_article_list .list_item{border-bottom:0px dashed #ccc}
.bayw .wp_article_list .list_item .pr_fields{display: none;float: left;}